org.apache.hc.client5.http.impl.auth

## Class BasicScheme.State

- java.lang.Object
- - org.apache.hc.client5.http.impl.auth.BasicScheme.State

Enclosing class:
  BasicScheme

    @Internal
    public static class BasicScheme.State
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`